<ion-header>
  <ion-toolbar>
    <ion-title>empleos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content *ngIf="(empleo | async) as empleos)">
  <ion-card>
    <img [src]="empleos.image.url" />
    <ion-card-header>
      <ion-card-subtitle>Empleo</ion-card-subtitle>
      <ion-card-title>{{empleo.titulo}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      {{empleo.descripcion}}
    </ion-card-content>
  </ion-card>
</ion-content>
